<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>timezone on MC部落</title>
    <link>https://h.cowbay.org/tags/timezone/</link>
    <description>Recent content in timezone on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 21 May 2019 17:25:15 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/timezone/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[筆記] 修改 docker 容器內的時區 - Change Timezone in Docker</title>
      <link>https://h.cowbay.org/post/change-timezone-in-docker/</link>
      <pubDate>Tue, 21 May 2019 17:25:15 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/change-timezone-in-docker/</guid>
      <description>&lt;p&gt;最近一直在玩一些docker，不過老是會碰到歪果扔寫的東西，時區都不一致&lt;/p&gt;
&lt;p&gt;有的用 UTC，有的用localtime，就是沒碰到用 Asia/Taipei 的&amp;hellip;.&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
